;Language dependent parameters
; 00052 Latin Spanish Language
; Last updated 20 Jan 1998

[language]
;First character = decimal comma
;Second character = thousand separator
;Third character = minus sign
;use a space if one does not apply
Separators=,.-
